hi_a_zemon_ilirska_bistrica - Feature #809

SOLANJE
09/03/2020 05:21 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 809
Category:

Target version:

ID: 390
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 09/03/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 270
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/03/2020 11:51 AM - Niraj Bhatt
- Assignee set to 809

#2 - 09/09/2020 04:52 AM - SEMIR DOLIC

- Status changed from New to In Progress

Starting Work

#3 - 09/09/2020 03:03 PM - SEMIR DOLIC

Still working

#4 - 09/10/2020 04:51 AM - SEMIR DOLIC

Starting Work

#5 - 09/10/2020 04:52 AM - SENAT MALIQI

Starting Work
#6 - 09/10/2020 04:54 AM - ENVER MALIQI
Starting Work

#7 - 09/10/2020 03:03 PM - ENVER MALIQI
Still working

#8 - 09/10/2020 03:04 PM - SENAT MALIQI
Still working

#9 - 09/10/2020 03:05 PM - SEMIR DOLIC
Still working

#10 - 09/14/2020 04:54 AM - SEMIR DOLIC
Starting Work

#11 - 09/14/2020 03:06 PM - SEMIR DOLIC
Still working

#12 - 09/15/2020 04:47 AM - SEMIR DOLIC
Starting Work

#13 - 09/15/2020 03:02 PM - SEMIR DOLIC
Still working

#14 - 09/22/2020 04:47 AM - SEMIR DOLIC
Starting Work

#15 - 09/22/2020 04:17 PM - SEMIR DOLIC
Still working

#16 - 09/23/2020 04:53 AM - SEMIR DOLIC
Starting Work

#17 - 09/23/2020 05:26 AM - Mehmed Ajki¢
Starting Work

#18 - 09/23/2020 01:58 PM - Mehmed Ajki¢
Still working

#19 - 09/23/2020 01:59 PM - SEMIR DOLIC
Still working

#20 - 09/24/2020 04:51 AM - ENVER MALIQI
Starting Work

#21 - 09/24/2020 04:51 AM - ENVER MALIQI
Starting Work

#22 - 09/24/2020 04:51 AM - SEMIR DOLIC
Starting Work

#23 - 09/24/2020 04:56 AM - Mehmed Ajkic¢
Starting Work

#24 - 09/24/2020 02:55 PM - SEMIR DOLIC
Still working
#25 - 09/24/2020 02:55 PM - ENVER MALIQI
Still working

#26 - 09/24/2020 02:55 PM - Mehmed Ajki¢
Still working

#27 - 09/25/2020 04:55 AM - Mehmed Ajkic
Starting Work

#28 - 09/25/2020 04:55 AM - SEMIR DOLIC
Starting Work

#29 - 09/25/2020 02:43 PM - SEMIR DOLIC
Still working

#30 - 09/25/2020 02:44 PM - Mehmed Ajki¢
Still working

#31 - 09/29/2020 04:54 AM - SEMIR DOLIC
Starting Work

#32 - 09/29/2020 04:54 AM - Mehmed Ajkic
Starting Work

#33 - 09/29/2020 03:01 PM - Mehmed Ajki¢
Still working

#34 - 09/29/2020 03:03 PM - SEMIR DOLIC
Still working

#35 - 09/30/2020 04:50 AM - SEMIR DOLIC
Starting Work

#36 - 09/30/2020 04:50 AM - Mehmed Ajki¢
Starting Work

#37 - 09/30/2020 03:57 PM - Mehmed Ajki¢
Still working

#38 - 09/30/2020 03:57 PM - SEMIR DOLIC
Still working

#39 - 10/09/2020 04:53 AM - SEMIR DOLIC
Starting Work

#40 - 10/09/2020 05:24 AM - Mehmed Ajki¢
Starting Work

#41 - 10/09/2020 02:56 PM - SEMIR DOLIC
Still working

#42 - 10/09/2020 02:56 PM - Mehmed Ajki¢
Still working

#43 - 10/10/2020 04:58 AM - Mehmed Ajki¢
Starting Work
#44 - 10/10/2020 01:11 PM - Mehmed Ajki¢
Still working

#45 - 10/12/2020 04:51 AM - SEMIR DOLIC
Starting Work

#46 - 10/12/2020 04:51 AM - Mehmed Ajkic¢
Starting Work

#47 - 10/12/2020 11:38 AM - Mehmed Ajkic¢
Still working

#48 - 10/12/2020 12:50 PM - SEMIR DOLIC
Still working

#49 - 10/14/2020 04:47 AM - SEMIR DOLIC
Starting Work

#50 - 10/14/2020 04:57 AM - ENVER MALIQI
Starting Work

#51 - 10/14/2020 05:00 AM - Mehmed Ajki¢
Starting Work

#52 - 10/14/2020 10:48 AM - Mehmed Ajkic¢
Still working

#53 - 10/14/2020 02:39 PM - SEMIR DOLIC
Still working

#54 - 10/14/2020 02:48 PM - ENVER MALIQI
Still working

#55 - 10/16/2020 04:48 AM - Mehmed Ajki¢
Starting Work

#56 - 10/16/2020 04:50 AM - SEMIR DOLIC
Starting Work

#57 - 10/16/2020 03:05 PM - SEMIR DOLIC
Still working

#58 - 10/19/2020 04:52 AM - ENVER MALIQI
Starting Work

#59 - 10/19/2020 04:52 AM - Mehmed Ajki¢
Starting Work

#60 - 10/19/2020 04:52 AM - SEMIR DOLIC
Starting Work

#61 - 10/19/2020 02:55 PM - Mehmed Ajki¢
Still working

#62 - 10/19/2020 02:55 PM - ENVER MALIQI
Still working
#63 - 10/19/2020 02:55 PM - SEMIR DOLIC
Still working

#64 - 10/20/2020 04:50 AM - SEMIR DOLIC
Starting Work

#65 - 10/20/2020 04:51 AM - Mehmed Ajkic¢
Starting Work

#66 - 10/20/2020 04:51 AM - ENVER MALIQI
Starting Work

#67 - 10/20/2020 03:02 PM - SEMIR DOLIC
Still working

#68 - 10/20/2020 03:02 PM - Mehmed Ajki¢
Still working

#69 - 10/20/2020 03:03 PM - ENVER MALIQI
Still working

#70 - 10/21/2020 04:51 AM - SEMIR DOLIC
Starting Work

#71 - 10/21/2020 02:58 PM - SEMIR DOLIC
Still working

#72 - 10/22/2020 04:47 AM - SEMIR DOLIC
Starting Work

#73 - 10/22/2020 03:03 PM - SEMIR DOLIC
Still working
